html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    meta(name='generator' content='WordPress 5.2.4')
    link(rel='shortcut icon' type='image/png' href='/public/assets/images/favico.png')
    block title
      title Dashboard | ACM BUT Registration
    block scripts
      script(src="https://cdn.jsdelivr.net/npm/jquery@3.4.1/dist/jquery.min.js", integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=", crossorigin="anonymous")
      script(src="/public/assets/semantic/semantic.min.js")
    block styles
      link(href="/public/assets/semantic/components/reset.css", rel="stylesheet")
      link(href="/public/assets/semantic/components/site.css", rel="stylesheet")
      link(href="/public/assets/semantic/semantic.min.css", rel="stylesheet")
      link(href="/public/assets/layout.css", rel="stylesheet")
  body
    block menu
      .ui.stackable.inverted.fixed.menu
        .ui.container
          a(href="/").header.item
            img(src="/public/assets/images/but-computer-association.jpg ", alt="logo image").logo
            p.margin Birjand University of Technology
          .right.menu
            if loggedIn
              a#logout.item Logout

    block content

    block footer
      .ui.bottom.menu
        .ui.footer.container
          p.margin
            | Made with &#x2699; by
            a(href="https://github.com/xeptore")
              i &nbsp;@xeptore&nbsp;
            | - &copy; 2019
